Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://apigw.bienport.com/api/payment/wallet/delbankcard \ --header 'Authorization: <authorization>' \ --header 'Content-Type: application/json' \ --header 'OrganizationId: <organizationid>' \ --data ' { "cardId": 12658, "subscriptionId": 12658 } '
{ "code": "200", "reason": "Success", "message": "Payment Success", "status": "ok" }
Access Token
Organization ID
delBankCardFromWalletRequest
Delete bank card from wallet Api Model
Bank card id
12658
Subscription Id
The bank card(s) successfully deleted.
Response Model for payment api
"200"
"Success"
"Payment Success"
"ok"
Was this page helpful?